[(#REM)<!-- Modele contacter_auteur

Frmulaire de contact a utilis sur une fiche auteur ou un article,
permettant de contacter
- l'auteur de l'article  dans lequel le modèle est appelé
- l'article passé en paramètre
- l'auteur passé en paramètre

Inspiré de :
http://romy.tetue.net/formulaire-de-contact-spip

L'utilisation du critère {tout} permet que le formulaire soit chargé mm si l'auteur n'as pas encore PUBLIE un article

Usage:
    <contacter_auteur1>
    ou en forçant l'article
    <contacter_auteur|id_article=7>

@param id_article   - spécifier une id d'article pour choisir l'auteur de l'article
@param id_auteur    - spécifier un id_auteur pour l'adresse de destination
@todo - pas pratique du tout, pour mutualiser le code du formulaire
        utiliser la page livrée avec spip : page contact,
        et une config permettant de metre autant de mails que l'on souhaite en copie

-->]
<BOUCLE_test(CONDITION){si #ENV{id_auteur}|oui }>
    <BOUCLE_contactAuth(AUTEURS){id_auteur?}{tout}>
        #FORMULAIRE_ECRIRE_AUTEUR{#SELF,env,ajax}
    </BOUCLE_contactAuth>
</BOUCLE_test><//B_test>
<BOUCLE_test2(CONDITION){si #ENV{id_article}|oui }>
    <BOUCLE_contactAuteurArticle(ARTICLES){id_article ?}>
     #FORMULAIRE_ECRIRE_AUTEUR{#SELF,env,ajax}
    </BOUCLE_contactAuteurArticle>
</BOUCLE_test2><//B_test2>
